Subject: GA-DIGEST V1 #1127
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, April 15 2002           Volume 01 : Number 1127

----------------------------------------------------------------------

Date: Sat, 13 Apr 2002 15:08:19 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Help with research into domain reregistration - submit examples   of unrelated reregistrations

At 3:59 PM -0400 4/13/02, Dan Steinberg wrote:
>ummmmm Ben, could you give us a defintion of "content unrelated to the
>most obvious implications of their respective domain name," please?

Surely not bodacious-tatas.com ?

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 13 Apr 2002 16:37:04 -0400
From: "Ben Edelman" <[email-masked]>
Subject: RE: [ga] Help with research into domain reregistration - submit examples of unrelated reregistrations

Thanks to all who have already submitted specific domains believed to fit
the bill here.  They're very helpful.  Thanks also for the specific
suggestions on methodology -- many of which I'm already using, and others of
which I'll certainly investigate.

Dan Steinberg wrote:

> ummmmm Ben, could you give us a defintion of "content unrelated to the
> most obvious implications of their respective domain name," please?

You're right to flag this as a problem.  As I think about it, it's a problem
in two different ways.  First, that I as yet have no compelling & concise
way to describe the behavior at issue.  But I do know what I'm after -- a
full list of folks doing things like re-registering bicyclebills.com after
Bill lets it expire.  Certainly the final wording of my research on this
will be somewhat more careful and, I hope, also somewhat more precise.

Second, it's a problem in that it can be hard to know in any particular
instance whether any given domain is in fact an instance of the behavior at
issue.  Maybe bicyclebills.com is a perfectly sensible domain for "Tina's
Free Live Cam," and maybe Tina registered the domain "first" (before anyone
else) such that anyone reaching the site either 1) is typing URLs randomly,
or 2) actually wants Tina's cam and knows it's available at that address.
But I doubt it, in this instance, and I doubt it in general too.  My work --
my automated systems, and the reporting of my results -- will seek to
document what's going on in a way that makes it clear when folks are indeed
registering scores of expired domain names for the purpose of, in general,
displaying advertising, sexualy explicit content, other links, etc.

To be clear, the "problem" here (if you in fact think it's a problem) is
that when, for example, bicyclebills.com expires and is subsequently
reregistered by Tina, a broad class of folks will continue to go to the
domain expecting to buy a bicycle rather than be shown pornography.  To the
extent that links, search engines, letterhead, advertising, etc. are slow to
change (as we all know they are), this can be a serious problem -- even if
it's on some level a problem that the registrant caused himself by failing
to properly renew the domain.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 13 Apr 2002 14:08:54 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: RE: [ga] Help with research into domain reregistration - submit examples of unrelated reregistrations

Hello,

> issue.  Maybe bicyclebills.com is a perfectly sensible domain for
> "Tina's
> Free Live Cam," and maybe Tina registered the domain "first" (before

I think from an ICANN policy point of view these matters are related
to:

a) having a uniform deletions regulation (I think that's already a
topic under discussion?), and clearer transfers policies (some
registrants might knowingly let a registration lapse, thinking they can
then re-register the name elsewhere, instead of dealing with their
current registrar)

b) having correct registration data in the WHOIS (many registrants
can't be reached for renewal instructions, as their domains have bogus
contact email addresses such as [email-masked])

c) better education towards the end-user community (as a reseller of
registration services, I make sure to educate my own clients on the ins
and outs of the system, so that they can protect their domain assets)

My own view is that if there's no valid trademark involved, with an
interfering and bad-faith use, a domain registrant is free to use their
name any legal way they want -- that's free enterprise. For instance,
www.whitehouse.com is being used as an adult site, and some may not
like that, but there's no trademark involved there. Someone might put a
sign on an adult establishment calling it "The House of Fun", and
neighbours won't want their young kids to be exposed to the contents.
But, it would be a perfectly legal and legitimate sign and enterprise,
assuming the proprietors follow all the city regulations (e.g. require
IDs to enter, following zoneing laws, pay their taxes, etc.). Perhaps
"The House of Fun" might have been the address of a movie theatre in
the past that didn't pay their bills and went bankrupt...

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 13 Apr 2002 19:01:12 -0400
From: "John Berryhill" <[email-masked]>
Subject: RE: [ga] Help with research into domain reregistration - submit examples of unrelated reregistrations

No, Ben, the "problem" arises if the new registrant uses the domain name for
the same or similar content.  *That* would cause consumers to believe it was
the same vendor which had the domain name before, and *that* would be a
potential for harm.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 13 Apr 2002 16:38:58 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Help with research into domain reregistration - submit examples of unrelated reregistrations

On Sat, Apr 13, 2002 at 07:01:12PM -0400, John Berryhill wrote:
> 
> 
> No, Ben, the "problem" arises if the new registrant uses the domain name for
> the same or similar content.  *That* would cause consumers to believe it was
> the same vendor which had the domain name before, and *that* would be a
> potential for harm.

Independent of ICANN, UDRP, etc, it is absolutely clear that a business
or a person can be harmed by having their name associated with something
a large part of the community thinks is odious.  And, as you well know,
there are many many ways that one can be harmed at a level below which
there is no practical legal remedy.

In other words: harm exists independent of anything to do with the law.  
Lawyers do tend to forget that.

Kent
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 13 Apr 2002 22:14:42 -0400
From: "John Berryhill" <[email-masked]>
Subject: RE: [ga] Help with research into domain reregistration - submit examples of unrelated reregistrations

> In other words: harm exists independent of anything to do with the law.
> Lawyers do tend to forget that.

The point is that I am hard-pressed to understand whether there is more harm
in having a recycyled domain name used for the same type of business or for
some other business.  Aside from the pornography, Ben mentioned general
advertising.

Ben obviously did not choose his example at random, as there has already
been a UDRP proceeding in which a bicycle shop went out of business and the
three-letter domain name was re-registered by another party for general
advertising.  The complainant, a debt collection firm, argued that they were
entitled to the domain name because the general advertising usage was
intended to confuse people who were looking for the defunct bicycle shop.
Of course, they wanted to use the domain name for their debt collection
business.  Their argument was intended to have the panel make some kind of
value judgment over what an expired domain name should be used for.
http://www.arbforum.com/domains/decisions/98813.htm

The expired domain name "problem", of course, only became a problem when NSI
began charging for domain names, and this problem has been compounded by
ICANN's "accomplishment" of having created a domain name business which is
thoroughly confusing to people who don't want to know about all of this
ridiculous arcana, but who merely want to use the internet.  Domain name
registrants are bombarded with bogus "renewal" statements, including the
registrar change that Verisign sends out to people under the guise of a
renewal notice.  We also now have scamsters sending out fake UDRP notices,
because to make things "easy" the UDRP conveniently ignores the Hague
Convention on international service of judicial and non-judicial notice.

Yes, if people don't pay their bills, they might suffer harm, and they might
have no legal recourse.  Perhaps those people should pay their bills.

http://www.arbforum.com/domains/decisions/98441.htm
There is an element of "finders keepers, losers weepers" in this decision.
We believe that is as it should be.

And, as far as your personal characterization of how people in various
occupations view the world, Kent, I was an engineer long before I ever
thought of being a lawyer.  So you can can the lawyer bashing garbage.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 13 Apr 2002 22:26:36 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Help with research into domain reregistration - submit examples of unrelated reregistrations

On Sat, Apr 13, 2002 at 10:14:42PM -0400, John Berryhill wrote:
> 
> > In other words: harm exists independent of anything to do with the law.
> > Lawyers do tend to forget that.
> 
> The point is that I am hard-pressed to understand whether there is more harm
> in having a recycyled domain name used for the same type of business or for
> some other business.

It obviously depends entirely on the circumstances.  And, forgive me,
but your question is once again simply weighing different legal
categorizations - you obviously completely missed my point. 

Let me try again:  Independent of any legal determination whatsoever, 
someone could use a domain name in a way that would cause harm to 
another.   It could cost them lost business, it could damage their 
reputation, whatever.  That harm exists whether a court is involved or 
not. 

If that person goes to court, and wins a legal determination that 
"harm" has occured, that is a different thing.  We can discuss the 
various legal mechanisms through which that determination of "harm" was 
made, or the various legal theories that define what "legal harm" might 
be, but there is a more direct and basic notion of "harm" that can be 
used as well.

My reading of the situation is that Ben doesn't at this point need
legally precise instances of "harm" for his purpose, and in fact, legal 
definitions of "harm" would almost certainly be too restrictive.

[...]

> And, as far as your personal characterization of how people in various
> occupations view the world, Kent, I was an engineer long before I ever
> thought of being a lawyer.  So you can can the lawyer bashing garbage.

I should have used a smiley.  Do recall that Songbird hosts the IPC web 
site; some of my most esteemed and valued friends and coworkers are 
lawyers.  

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 14 Apr 2002 21:06:57 -0400
From: vint cerf <[email-masked]>
Subject: [ga] Re: Open Letter to Mr Jeff Neuman from The Internet Challenge

Richard,

One question that bears on this process is whether any interested party
did not experience fair opportunity to register a name. That's not quite
what you were asking but it has relevance to assessing sunrise processes.
The second question is whether any of the registrars were, effectively,
trading on their own accounts (that is, not registering names they intended
to use themselves or on behalf of customers but intended hold and sell at
a later time). I don't know whether the current registrar agreements with
ICANN treat the specifics of your questions below, but I will try to find
out.

vint

At 01:20 AM 4/15/2002 +0100, Richard Henderson wrote:
>Dear Jeff and Vint
>
>I'd like to ask your advice on ICANN and Neulevel's policy with regard to
>Registrars applying for names (particularly in queued Landrush situations)
>on their own behalf. As you know, I have already alluded to concerns I had
>over Signature Domains, and I look forward to some kind of response - to the
>principles, if not to the personal details, of this case.
>
>I'd also like to draw to your attention - without making any allegations -
>the case of 007names. In the recent .biz Group 2B names release, 465 names
>were registered through them, with over half (258) going to their client
>Vitty Inc.
>
>These names were issued to Paul Chou, e-mail address [email-masked] . In
>the "About" section of Vitty.com there is more information about Mr Chou. It
>notes that he founded a company called Webex.net (a registrar, parent
>company of sinonet.com, no reference to vitty.com) with his wife, Joyce Lin.
>Further whois searches found that the Admin, Billing and Tech Contacts for
>007names.com is Joyce Lin of Bridgewater, NJ. 007names.com is hosted by
>(surprise) webex.net on the same server as vitty.com.  Webex.net of
>Bridgewater, NJ comes up as non-existent in the WHOIS server release 1.0,
>but in version 1.3 they show that 007Names, Inc. is their registrar.
>
>My questions are these: are registrars allowed to apply for names in
>landrush situations through their own Registrar company? Are the families of
>Registrars allowed to apply for - say - the majority of names submitted in a
>queue? Do a husband and wife constitute a single entity? Does a Registrar
>have the right to exploit the advantage of their own position to dominate a
>queue, in a way which might disadvantage many other people?
>
>I'm not making a personal observation on the actions of Vitty Inc or
>007names. I'm curious about the facts behind their dealings. But my approach
>to you is in order to get clarification of the rules (which obviously impact
>on other consumers). I would also respectfully ask you to investigate this
>specific case if you feel that any rules have been broken and your other
>customers have been disadvantaged in breach of any agreements.
>
>If no rules have been broken, then probably no personal criticism is
>appropriate, but in that scenario I would call into question the processes
>that have been set up between ICANN, the Registry and its registrars, as
>there seem to me to be inadequate safeguards for the majority of ordinary
>customers, and too much scope for what I would describe as "insider dealing"
>in the distribution of what should be made publicly available to everybody
>on fair and level terms.
>
>Many thanks for your attention.
>
>Richard Henderson

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1127
*************************